Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3197

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3197
Last Modified 07 Mar 2011 09:38:04
Published 22 Jun 2006 08:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3197

Summary

Cross-site scripting (XSS) vulnerability in Invision Power Board (IPB) 2.1.6 and earlier allows remote attackers to inject arbitrary web script or HTML via a POST that contains hexadecimal-encoded HTML.

Vulnerable Systems

Application

  • Invision Power Services Invision Power Board 2.1

  • Invision Power Services Invision Power Board 2.1 Alpha2

  • Invision Power Services Invision Power Board 2.1 Beta2

  • Invision Power Services Invision Power Board 2.1 Beta3

  • Invision Power Services Invision Power Board 2.1 Beta4

  • Invision Power Services Invision Power Board 2.1 Beta5

  • Invision Power Services Invision Power Board 2.1 Rc1

  • Invision Power Services Invision Power Board 2.1.0

  • Invision Power Services Invision Power Board 2.1.1

  • Invision Power Services Invision Power Board 2.1.2

  • Invision Power Services Invision Power Board 2.1.3

  • Invision Power Services Invision Power Board 2.1.4

  • Invision Power Services Invision Power Board 2.1.5

  • Invision Power Services Invision Power Board 2.1.6


References

SECUNIA - 20772

CONFIRM - http://forums.invisionpower.com/index.php?showtopic=219126

VUPEN - ADV-2006-2481

XF - ipb-hexadecimal-xss(27701)

BID - 18571

OSVDB - 26747

SREASON - 596


Last Updated: 27 May 2016 10:42:54